uuid: 3f2e19c9-2870-4221-b00c-73b433113c58
langcode: ru
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: z2sNRM3ECa7FPCGnSNje_9SmZJQgwhD_6fG_L4Mr8zI
id: taxonomy_term_unpublish_action
label: 'Снять с публикации термин таксономии'
type: taxonomy_term
plugin: 'entity:unpublish_action:taxonomy_term'
configuration: {  }
